.loading_start {
    color: white;
	background-color: white;
    background: url('/content/images/loading.gif') no-repeat center center;
    background-size: 200px 200px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}